/* ms01 메인 비주얼 */
.ms01{height: 100vh; text-align: center;}
.ms01 ul{height: 100%;}
.ms01 ul li{width: 100%; height: 100%;}
.ms01 ul li.slide01{background: url(../img/main/ms01-bg01.png) no-repeat center / cover;}
.ms01 ul li.slide02{background: url(../img/main/ms01-bg02.png) no-repeat center / cover;}
.ms01 ul li.slide03{background: url(../img/main/ms01-bg03.png) no-repeat center / cover;}
.ms01 ul li.slide04{background: url(../img/main/ms01-bg04.png) no-repeat center / cover;}
.ms01 ul li .inner{height: 100%; display: flex; align-items: center; justify-content: center;}
.ms01 ul li .txtbox{font-weight: 700;}
.ms01 ul li .txtbox .search{padding: 3rem 3.7rem 3rem 4.7rem; background: #fff; border-radius: 100px; display: inline-flex; gap: 2.5rem; align-items: center; margin-bottom: 3rem;}
.ms01 ul li .txtbox .search h2{font-size: 7rem; color: #0a6566;}
.ms01 ul li .txtbox .search img{width: 5.5rem;}
.ms01 ul li .txtbox h3{color: #fff; font-size: 8rem; }
.ms01 ul li .txtbox h3 b{color: #fec93b;}
.ms01 .btm{position: absolute; bottom: 6rem; left: 50%; transform: translateX(-50%); z-index: 1; width: 100%; color: #fff; padding: 0 20px;}
.ms01 .btm h4{font-size: 2.8rem; margin-bottom: 5rem;}
.ms01 .btm h4 b{font-weight: 700;}
.ms01 .btm .swiper-scrollbar{ bottom: auto; width: calc(100% - 40px); max-width: 1520px; left: 50%; transform: translateX(-50%); background-color: rgba(255, 255, 255, 0.3); z-index: 1;}
.ms01 .btm .swiper-scrollbar-drag{background-color: #fff;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .ms01 ul li:nth-child(3){background-position: 80%;}
}
@media all and (max-width:768px){
    .ms01 ul li .txtbox .search{padding: 20px 30px;}
    .ms01 ul li .txtbox .search h2,
    .ms01 ul li .txtbox h3{font-size: 7vw;}
    .ms01 ul li .txtbox .search img{width: 40px;}
    .ms01 .btm h4{font-size: 20px;}
}
@media all and (max-width:500px){
    .ms01 ul li .txtbox .search{padding: 10px 20px;}
    .ms01 ul li .txtbox .search img{width: 30px;}
}
/* ms02 */
.ms02{padding: 24rem 0; background: url(../img/main/ms02-bg.png) no-repeat center / cover; }
.ms02 .inner{display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 5rem; text-align: center;}
.ms02 h2{font-size: 6.3rem; font-weight: 700; color: #fff;}
.ms02 h2 b{color: #fec93b;}
.ms02 a{font-size: 2.5rem; font-weight: 700; padding: 2rem 4rem; background: #fff; border-radius: 100px; display: inline-flex; align-items: center; justify-content: center; color: #0a6566;}
@media all and (max-width:1300px){

}
@media all and (max-width:1024px){
    .ms02{padding: 80px 0;}
    .ms02 h2{font-size: 5vw;}
}
@media all and (max-width:768px){
    .ms02 .inner{gap: 20px;}
    .ms02 a{padding: 10px 20px;}
}
@media all and (max-width:500px){
    .ms02 h2{font-size: 24px;}
}
/* ms03 */
.ms03{padding: 17rem 0; background: url(../img/main/ms03-bg.png) no-repeat center / cover; color: #fff;}
.ms03 .inner{max-width: 1360px;}
.ms03 h2{font-size: 4.7rem; font-weight: 700;}
.ms03 h3{font-weight: 300; font-size: 2.6rem; margin: 4.5rem 0;}
.ms03 .btm{display: flex; justify-content: space-between; align-items: center; position: relative;}
.ms03 .btm h4{font-weight: 500; font-size: 3.5rem;}
.ms03 .btm .line{position: absolute; width: 40%; height: 1px; background: #fff; left: 32%;}
.ms03 .btm h5{font-family: 'GmarketSansBold'; font-size: 8.7rem; text-shadow:0px 0px 1rem #fff;

}
@media all and (max-width:1300px){
    .ms03 .btm .line{width: 30%; left: 37%;}
}
@media all and (max-width:1024px){
    .ms03{padding: 80px 0;}
    .ms03 h2{font-size: 30px;}
    .ms03 h3{margin: 20px 0; font-size: 20px;}
    .ms03 .btm{gap: 30px; justify-content: flex-start;}
    .ms03 .btm h4{font-size: 25px;}
    .ms03 .btm h5{font-size: 30px; margin-top: 5px;}
    .ms03 .btm .line{display: none;}
}
@media all and (max-width:768px){
    .ms03{background-position: 55%;}
    .ms03 h2{font-size: 22px;}
    .ms03 h3{font-size: 16px;}
    .ms03 .btm{flex-direction: column; align-items: flex-start; gap: 0;}
    .ms03 .btm h4{font-size: 20px;}
    .ms03 .btm h5{font-size: 28px;}
}
@media all and (max-width:500px){
    
}

.ms04{padding: 20rem 0; background: url(../img/main/ms04-bg.png) no-repeat center / cover; color: #003637;}
.ms04 .inner{max-width: 1360px;}
.ms04 h2{font-size: 4.7rem; font-weight: 700; margin-bottom: 3rem;}
.ms04 h3{font-size: 2.4rem;}
@media all and (max-width:1300px){
    
}
@media all and (max-width:1024px){
    .ms04{padding: 80px 0;}
    .ms04 h2{font-size: 30px;}
    .ms04 h3{font-size: 20px;}
}
@media all and (max-width:768px){
    .ms04{background-position: 60%;}
    .ms04 h2{font-size: 22px;}
    .ms04 h3{font-size: 16px;}
}
@media all and (max-width:500px){
    
}

.ms05{padding: 20rem 0; background: url(../img/main/ms05-bg.png) no-repeat center / cover; color: #fff;}
.ms05 .inner{max-width: 1360px;}
.ms05 h2{font-size: 4.7rem; font-weight: 700; margin-bottom: 3rem;}
.ms05 h3{font-size: 2.4rem;}
@media all and (max-width:1300px){
    
}
@media all and (max-width:1024px){
    .ms05{padding: 80px 0;}
    .ms05 h2{font-size: 30px;}
    .ms05 h3{font-size: 20px;}
}
@media all and (max-width:768px){
    .ms05{background-position: 80%;}
    .ms05 h2{font-size: 22px;}
    .ms05 h3{font-size: 16px;}
}
@media all and (max-width:500px){
    
}

.ms06{padding: 20rem 0; background: #065b5c; color: #fff;}
.ms06 .inner{max-width: 1360px; display: flex; justify-content: space-between; align-items: center; gap: 3rem;}
.ms06 h2{font-size: 4.7rem; font-weight: 700; margin-bottom: 3rem;}
.ms06 h3{font-size: 2.4rem;}
.ms06 .imgbox{flex: 1;}
@media all and (max-width:1300px){
    
}
@media all and (max-width:1024px){
    .ms06{padding: 80px 0;}
    .ms06 .inner{flex-direction: column; align-items: flex-start;}
    .ms06 h2{font-size: 30px;}
    .ms06 h3{font-size: 20px;}
    .ms06 .imgbox{width: 100%; max-width: 400px; flex: auto;}
}
@media all and (max-width:768px){
    .ms06 h2{font-size: 22px;}
    .ms06 h3{font-size: 16px;}
}
@media all and (max-width:500px){
    
}
.ms07{padding: 20rem 0; background: #ececec; color: #003637;}
.ms07 .inner{max-width: 1360px; display: flex; justify-content: space-between; align-items: center; gap: 3rem;}
.ms07 h2{font-size: 4.5rem; font-weight: 700; margin-bottom: 3rem;}
.ms07 h3{font-size: 2.4rem;}
.ms07 .imgbox{flex: 1; max-width: 690px; mix-blend-mode :multiply;}
@media all and (max-width:1300px){
    
}
@media all and (max-width:1024px){
    .ms07{padding: 80px 0;}
    .ms07 .inner{flex-direction: column; align-items: flex-start;}
    .ms07 h2{font-size: 30px;}
    .ms07 h3{font-size: 20px;}
    .ms07 .imgbox{width: 100%; max-width: 400px; flex: auto;}
}
@media all and (max-width:768px){
    .ms07 h2{font-size: 22px;}
    .ms07 h3{font-size: 16px;}
}
@media all and (max-width:500px){
    
}


.ms08{padding: 18vw 0 20vw; }
@media all and (max-width:1300px){

}
@media all and (max-width:1024px){
    .ms08{padding: 80px 0;}
}
@media all and (max-width:768px){
    
}
@media all and (max-width:500px){

}

/* 사회 공헌 */
.ms09{}
.ms09 .inner{}
.ms09 .title{text-align: center;}
.ms09 .title p{font-size: 1.8rem; color: #0a6566;}
.ms09 .title h2{padding-bottom: 6rem;}

.ms09 .latest-social{margin-bottom: 5rem;}
.ms09 .latest-social ul{display: flex; gap: 4rem;}
.ms09 .latest-social ul li{width: calc((100% - 8rem) / 3);}
.ms09 .latest-social ul li a{}
.ms09 .latest-social ul li a .thumb{font-size: 0;}
.ms09 .latest-social ul li a .thumb img{width: 100%;}
.ms09 .latest-social ul li a h4{padding-top: 3rem; text-align: center; font-weight: 500; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.ms09 .view-more{display: flex; justify-content: center;}
.ms09 .view-more a{color: #fff; font-size: 2.5rem; font-weight: 700; background: linear-gradient(90deg,rgba(8, 97, 98, 1) 0%, rgba(2, 80, 81, 1) 100%); border-radius: 50px; padding: 2rem 3rem; display: inline-block; margin: 0 auto;}
@media all and (max-width:1300px){

}
@media all and (max-width:1024px){
    .ms09 .title h2{padding-bottom: 30px;}
    .ms09 .latest-social ul li{width: calc((100% - 4rem) / 2);}
    .ms09 .latest-social ul li:nth-child(3){display: none;}
    .ms09 .view-more a{padding: 10px 15px;}
}
@media all and (max-width:768px){
    .ms09 .latest-social ul li{width: 100%;}
    .ms09 .latest-social ul li:nth-child(2){display: none;}
    .ms09 .latest-social ul li a h4{padding: 20px; padding-bottom: 0;}
    .ms09 .view-more a{font-size: 18px;}
}
@media all and (max-width:500px){

}

/* 둘러보기 */
.ms10{padding-top: 20vw; overflow: hidden;}
.ms10 .inner{margin-bottom: 6rem;}
.ms10 .title{text-align: center;}
.ms10 .title p{font-size: 1.8rem; color: #0a6566;}
.ms10 .title h2{padding-bottom: 2rem;}
.ms10-swiper{position: relative;}
.ms10-swiper .swiper-slide{overflow: hidden; transform: scale(.8); transition: 0.3s; aspect-ratio: 2/1;}
.ms10-swiper .swiper-slide img{width: 100%; height: 100%; object-fit: cover; display: block;}
.ms10-swiper .swiper-slide-active{opacity: 1; transform: scale(1);}
@media all and (max-width:1300px){

}
@media all and (max-width:1024px){
    .ms10{padding-top: 80px;}
    .ms10 .inner{margin-bottom: 30px;}
    .ms10 .title h2{padding-bottom: 10px;}
}
@media all and (max-width:768px){
    
}
@media all and (max-width:500px){

}
